body { background:url(../bgnd/bgnd.jpg); background-position: top center; text-align: center; margin:0px; padding:0px; font-family: tahoma; color:#000;}

img {border: 0px;}
h1 {font-size:20px; font-family: arial; color: #333;}
h2 {font-size:16px; font-family: tahoma; color: #7b161a;}
h3 {font-size:14px; font-family: tahoma; color: #536e1d; padding: 0px; margin: 0px;}

table {font-size: 12px;}

#container {width:1000px; margin: auto; text-align: left;}
#container_content {width:1000px; margin: auto; text-align: left; background: #fff; border-left: 5px solid #fff; border-right: 5px solid #fff;}
#container_menu {width:100%; float:left; height: 45px; background:#7b161a; }
#menu {width:1000px; margin: auto; text-align: left; }
#container_login {float: right; background:url(../bgnd/login_register.png) no-repeat; width: 280px; height: 245px; }

#logo {width:196px; height:245px; float: left; display: block; }
#logo_v {width:157px; height:157px; float: left; display: block; position: absolute; top: 15px; left: 0px;}
#top_head {width:804px; height:245px; float: left; display: block; background:url(../bgnd/header.jpg) no-repeat; position: relative;}

.top_menu {width:583px; height:61px; margin: auto; text-align: left; float: left; overflow: hidden;}
.top_basket {width:199px; height:61px; margin: auto; text-align: left; float: left; overflow: hidden; background:url(../bgnd/menu_mid.jpg) no-repeat;}
.top_right {width:202px; height:61px; margin: auto; text-align: left; float: left; overflow: hidden; background:url(../bgnd/basket.jpg) no-repeat;}

a.menu:link, a.menu:visited, a.menu:active {display: block; float: left; padding: 16px 16px 13px 17px; font-size: 13px; color:#fff; text-decoration: none; border-right: 1px solid #450d0f;border-left: 1px solid #832f33;}
a.menu:hover {background:#c1c1c1; color: #000;}



#header_line {width:984px; height: 7px; float: left; display: block; background:url(../bgnd/under_menu.jpg) no-repeat;}

#left {width:250px; display: block; float: left;}
#right {width:724px; display: block; float: left; line-height: 20px; font-size: 12px;}

.gluten_free {width:314px; height: 51px; display: block; float: left; margin-bottom: 20px;}
.login {width:410px; height: 51px; display: block; float: left; text-align: right; margin-bottom: 20px;}

#menu_left {width:250px; display: block; float: left; }

#menu-left {width: 750px; height: 34px; float: left; background: #c8013a; border-top: 1px solid #000;}
#menu-left ul {list-style: none; margin:0px; padding:0px;}
#menu-left ul li {position: relative; float: left; display: block;}
li.sf-menu a:hover {color:#000;}

#menu-left li ul{filter:alpha(opacity=95); opacity:0.95; -moz-opacity:0.95; color: #000; }

a.button input {width: 60px; height: 112px; display: block; background:url(../bgnd/basket_button.gif) no-repeat; overflow: hidden; border: 0px;  cursor:pointer;}
a.button:hover input {background-position: -60px;  cursor:pointer;}


#main_banner {width: 992px; float: left; padding: 4px;}

#banner_main {width: 630px; height: 320px; float: left; margin-top: 10px;}

#banner_left {width: 288px; float: left; padding: 4px;}
#banner_left a {display: block; float: left; width: 286px; margin: 1px; margin-bottom: 5px; }

#banner_right {width: 700px; float: left; padding-top: 5px;}

#bottom_banners {width: 651px; float: left; padding-top: 1px; margin-left: 1px;}
#bottom_banners a {width: 213px; height: 108px; float: left;}

#leftmenu {width: 215px; float: left; margin-left: 30px; line-height: 19px;}
#favourites {width: 1000px; float: left; text-align: center;}

#allwidth {width: 950px; float: left; padding: 15px; font-size: 11px;}

.fix {width: 950px; float: left; font-size: 1px;}

#seven {width: 720px; float: left; padding: 5px; padding-left: 15px; font-size: 11px; }
#twofifty  {width: 230px; float: left; padding: 5px; font-size: 11px;}

#footer_container { width:100%; float:left; height: 221px;  background:url(../bgnd/foot.gif) repeat-x; }
#foot_mid { width:1000px; margin: auto; text-align: left; font-size: 12px; color: #fff; line-height: 19px;}
#foot_mid a { color: #fff; text-decoration: none;}

#foottop {width:998px; height: 145px; text-align: left; background:url(../bgnd/bgnd_foot.jpg) repeat-x; font-size: 11px; float: left;}
#foottop .div1  {width:250px; height: 100px; text-align: left; float: left; margin-left: 20px; margin-top: 5px; color: #848484;}
#foottop .div2  {width:200px; height: 100px; text-align: left; float: left; margin-left: 20px; margin-top: 5px; color: #848484;}
#foottop .div2 a, #foottop .div3 a {text-decoration: none; color: #848484;}
#foottop .div3  {width:200px; height: 100px; text-align: left; float: left; margin-left: 20px; margin-top: 5px; color: #848484;}
#foottop .div4  {width:998px; height: 45px; text-align: center; float: left; color: #848484;}
#foottop .div5  {width:268px; height: 100px; text-align: right; float: left; margin-left: 20px; margin-top: 5px; color: #848484;}

.product_box {width: 222px; height: 310px; border: 1px solid #c1c1c1; padding: 5px; margin: 3px; float: left; text-align: center; font-size: 13px;}
.product_box a {text-decoration: none; color: #7fb00e; font-weight:bold;}
.product_box img.main { max-height: 230px; max-width:220px; margin-bottom: 10px; }


#footbtm {width:1000px; text-align: left; margin: auto; margin-top:10px; color:#fff; font-size: 11px;}
#footbtm a {text-decoration: none; color: #fff; font-size: 10xp;}

a.p_title:active, a.p_title:link, a.p_title:visited { font-size: 13px; color: #8c0000; text-decoration: none;}
a.p_title:hover {color: #ed3f6f;}


.category_list {float:left; margin-left: 15px; margin-top: 5px;}
/* main cat */
.l_m_m:link, .l_m_m:visited, .l_m_m:active { font-size: 13px; color:#3a3939; text-decoration: none;}
.l_m_m:hover {color:#c8013a;}
/* sub cat */
.l_m_s:link, .l_m_s:visited, .l_m_s:active { font-size: 13px; color:#4f4f4f; text-decoration: none;}
.l_m_s:hover {color:#c8013a;}
